Subject: Re: bug#39238: 26.3; Emacs icons displaying improperly on KDE

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Dec 2020 19:10:50 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I don't have a KDE system to test with here -- is this problem still
> present in Emacs 28?  If so, would it be possible for you to create a
> patch for this problem?

More information was requested, but no response was given within a 
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no